info:
  prefix: '&8(&4&lFAWE&8)&7'
  schematic_pasting: '&7The schematic is pasting. This cannot be undone.'
  set_region: '&7Selection set to your current WorldEdit region'
  worldedit_command_limit: '&7Please wait until your current action completes'
  worldedit_delayed: '&7Please wait while we process your WorldEdit action...'
  worldedit_run: '&7Apologies for the delay. Now executing: %s'
  worldedit_complete: '&7WorldEdit action completed.'
  require_selection_in_mask: '&7%s of your selection is not within your mask. You
    can only make edits within allowed regions.'
  worldedit_volume: '&7You cannot select a volume of %current%. The maximum volume
    you can modify is %max%.'
  worldedit_iterations: '&7You cannot iterate %current% times. The maximum number
    of iterations allowed is %max%.'
  worldedit_unsafe: '&7Access to that command has been blocked'
  worldedit_dangerous_worldedit: '&cFAWE processed unsafe WorldEdit at %s0 by %s1'
  worldedit_bypass: '&7&oTo bypass your restrictions use &c/wea'
  worldedit_bypassed: '&7Currently bypassing WorldEdit restriction.'
  worldedit_unmasked: '&6Your WorldEdit is now unrestricted.'
  worldedit_restricted: '&6Your WorldEdit is now restricted.'
  worldedit_oom_admin: |-
    &cPossible options:
    &8 - &7//fast
    &8 - &7Do smaller edits
    &8 - &7Allocate more memory
    &8 - &7Disable this safeguard
  compressed: History compressed. Saved ~ %s0b (%s1x smaller)
  action_complete: Action completed in %s0 seconds
  updated_lighting_selection: '&7Lighting has been updated in %s0 chunks. (It may
    take a second for the packets to send)'
  lighting_propogate_selection: '&7Lighting has been propogated in %s0 chunks. (Note:
    To remove light use //removelight)'
  worldedit_toggle_tips_on: '&7Disabled WorldEdit tips.'
  worldedit_toggle_tips_off: '&7Enabled WorldEdit tips.'
error:
  worldedit_extend: '&cYour WorldEdit may have extended outside your allowed region.'
  command_syntax: '&cUsage: &7%s0'
  no_perm: '&cYou are lacking the permission node: %s0'
  schematic_not_found: '&cSchematic not found: &7%s0'
  no_region: '&cYou have no current WorldEdit region'
  not_player: '&cYou must be a player to perform this action!'
  oom: |-
    &8[&cCritical&8] &cDetected low memory i.e. < 1%. FAWE will take the following actions:
    &8 - &7Terminate WE block placement
    &8 - &7Clear WE history
    &8 - &7Unload non essential chunks
    &8 - &7Kill entities
    &8 - &7Garbage collect
    &cIgnore this if trying to crash server.
    &7Note: Low memory is likely (but not necessarily) caused by WE
  setting_disable: '&cLacking setting: %s0'
  player_not_found: '&cPlayer not found:&7 %s0'
  worldedit_some_fails: '&c%s0 blocks weren''t placed because they were outside your
    allowed region.'
  no_mask: '&cYou have no current mask set'
  worldedit_some_fails_blockbag: '&cMissing blocks: %s0'
  web_unauthorized: 'Only links from the configured web host is allowed: %s0'
  brush_not_found: '&cAvailable brushes: %s0'
  brush_incompatible: '&cBrush not compatible with this version'
web:
  generating_link: Uploading %s, please wait...
  generating_link_failed: '&cFailed to generate download link!'
  download_link: '%s'
worldedit:
  copy:
    command_copy: '%s0 blocks were copied'
  cut:
    command_cut_slow: |-
      %s0 blocks were cut.
      Tip: lazycut is safer
    command_cut_lazy: '%s0 blocks will be removed on paste'
  paste:
    command_paste: The clipboard has been pasted at %s0
  rotate:
    command_rotate: The clipboard has been rotated
  flip:
    command_flipped: The clipboard has been flipped
  regen:
    command_regen_0: |-
      Region regenerated.
      Tip: Use a biome with /regen [biome]
    command_regen_1: |-
      Region regenerated.
      Tip: Use a seed with /regen [biome] [seed]
    command_regen_2: Region regenerated.
  tree:
    command_tree: '%s0 trees created.'
    command_pumpkin: '%s0 pumpkin patches created.'
  flora:
    command_flora: '%s0 flora created.'
  history:
    command_history_clear: History cleared
    command_redo_success: Redo successful.
    command_undo_success: Undo successful.
    command_redo_error: Nothing left to redo. (See also `/inspect` and `/frb`)
    command_undo_error: Nothing left to undo. (See also `/inspect` and `/frb`)
    command_history_other_error: Unable to find session for %s0.
  operation:
    operation: Operation complete (%s0)
  selection:
    selection_wand: 'Left click: select pos #1; Right click: select pos #2'
    selection_wand_disable: Edit wand disabled.
    selection_wand_enable: Edit wand enabled.
    selection_chunk: Chunk selected (%s0)
    selection_chunks: Chunks selected (%s0) - (%s1)
    selection_contract: Region contracted %s0 blocks.
    selection_count: Counted %s0 blocks.
    selection_distr: '# total blocks: %s0'
    selection_expand: Region expanded %s0 blocks
    selection_expand_vert: Region expanded %s0 blocks (top to bottom)
    selection_inset: Region inset
    selection_outset: Region outset
    selection_shift: Region shifted
    selection_cleared: Selection cleared
  brush:
    brush_copy: Copy brush equipped (%s0)
    brush_height_invalid: Invalid height map file (%s0)
    brush_smooth: Smooth brush equipped (%s0 x %s1 using %s2).
    brush_spline: Line brush shape equipped (%s0). Right click an end to add a shape
    brush_spline_secondary_error: Not enough positions set!
    brush_spline_secondary: Created spline
    brush_size: Brush size set
    brush_range: Brush size set
    brush_mask_disabled: Brush mask disabled
    brush_mask: Brush mask set
    brush_transform_disabled: Brush transform disabled
    brush_transform: Brush transform set
    brush_material: Brush material set
    brush_try_other: |-
      &cFAWE adds other, more suitable brushes e.g.
      &8 - &7//br height [radius=5] [#clipboard|file=null] [rotation=0] [yscale=1.00]
    brush_none: You aren't holding a brush!
    brush_source_mask_disabled: Brush source mask disabled
    brush_source_mask: Brush source mask set
    brush_scroll_action_set: Set scroll action to %s0
    brush_visual_mode_set: Set visual mode to %s0
    brush_target_mode_set: Set target mode to %s0
    brush_spline_primary_2: Added position, Click the same spot to join!
    brush_reset: Reset your brush.
    brush_scroll_action_unset: Removed scrol action
    brush_equipped: Equipped brush %s0
  schematic:
    schematic_delete: '%s0 has been deleted.'
    schematic_format: 'Available clipboard formats (Name: Lookup names)'
    schematic_list: 'Available schematics (Filename (Format)):'
    schematic_loaded: '%s0 loaded. Paste it with //paste'
    schematic_saved: '%s0 saved.'
    schematic_page: Page must be %s
    schematic_none: No schematics found.
    schematic_list_elem: '&8 - &a%s0 &8- &7%s1'
  clipboard:
    clipboard_cleared: Clipboard cleared
    clipboard_invalid_format: 'Unknown clipboard format:  %s0'
  visitor:
    visitor_block: '%s0 blocks affected'
    visitor_entity: '%s0 entities affected'
    visitor_flat: '%s0 columns affected'
  selector:
    selector_cuboid_pos1: First position set to %s0 %s1.
    selector_cuboid_pos2: Second position set to %s0 %s1.
    selector_invalid_coordinates: Invalid coordinates %s0
    selector_already_set: Position already set.
    selector_fuzzy_pos1: Region set and expanded from %s0 %s1.
    selector_fuzzy_pos2: Added expansion of %s0 %s1.
    selector_set_default: Your default region selector is now %s0.
  command:
    command_invalid_syntax: The command was not used properly (no more help available).
  rollback:
    rollback_element: Undoing %s0
  tool:
    tool_inspect: Inspect tool bound to %s0.
    tool_inspect_info: '&7%s0 changed %s1 to %s2 %s3 ago'
    tool_inspect_info_footer: '&6Total: &7%s0 changes'
    tool_none: Tool unbound from your current item.
    tool_info: Info tool bound to %s0.
    tool_tree: Tree tool bound to %s0.
    tool_tree_error: Tree type %s0 is unknown.
    tool_repl: Block replacer tool bound to %s0.
    tool_cycler: Block data cycler tool bound to %s0.
    tool_flood_fill: Block flood fill tool bound to %s0.
    tool_deltree: Floating tree remover tool bound to %s0.
    tool_farwand: Far wand tool bound to %s0.
    tool_lrbuild_bound: Long-range building tool bound to %s0.
    tool_lrbuild_info: Left-click set to %s0; right-click set to %s1.
    superpickaxe_enabled: Super Pickaxe enabled.
    superpickaxe_disabled: Super Pickaxe disabled.
    tool_range_error: 'Maximum range: %s0.'
    tool_radius_error: 'Maximum allowed brush radius: %s0.'
    superpickaxe_area_enabled: Mode changed. Left click with a pickaxe. // to disable.
  general:
    mask_disabled: Global mask disabled
    mask: Global mask set
    transform_disabled: Global transform disabled
    transform: Global transform set
    source_mask_disabled: Global source mask disabled
    source_mask: Global source mask set
    fast_enabled: Fast mode enabled. History and edit restrictions will be bypassed.
    fast_disabled: Fast mode disabled
    place_enabled: 'Now placing at pos #1.'
    place_disabled: Now placing at the block you stand in.
  snapshot:
    snapshot_loaded: Snapshot '%s0' loaded; now restoring...
    snapshot_set: 'Snapshot set to: %s0'
    snapshot_newest: Now using newest snapshot.
    snapshot_list_header: 'Snapshots for world (%s0):'
    snapshot_list_footer: Use /snap use [snapshot] or /snap use latest.
  biome:
    biome_list_header: 'Biomes (page %s0/%s1):'
    biome_changed: Biomes were changed in %s0 columns.
  utility:
    kill_success: Killed %s0 entities in a radius of %s1.
  timezone:
    timezone_set: 'Timezone set for this session to: %s0'
    timezone_display: 'The current time in that timezone is:  %s0'
  navigation:
    navigation_wand_error: '&cNothing to pass through'
  help:
    help_suggest: '&7Couldn''t find %s0. Maybe try one of &c%s1 &7?'
    help_header_categories: Command Types
    help_header_subcommands: Subcommands
    help_header_command: '&cHelp for: &7%s0'
    help_item_allowed: '&a%s0&8 - &7%s1'
    help_item_denied: '&c%s0&8 - &7%s1'
    help_header: 'Help: page %s0/%s1'
    help_header_footer: |-
      &7Use: &8//help [type|command|search] [#]&7
      &7Wiki: https://git.io/vSKE5
    command_clarifying_bracket: '&7Added clarifying bracket for &c%s0'
progress:
  progress_message: '[ Queue: %s0 | Dispatched: %s1 ]'
  progress_finished: '[ Done! ]'
cancel:
  worldedit_cancel_count: '&cCancelled %s0 edits.'
  worldedit_cancel_reason: '&cYour WorldEdit action was cancelled:&7 %s0&c.'
  worldedit_cancel_reason_manual: Manual cancellation
  worldedit_cancel_reason_low_memory: Low memory
  worldedit_cancel_reason_max_changes: Too many blocks changed
  worldedit_cancel_reason_max_checks: Too many block checks
  worldedit_cancel_reason_max_tiles: Too many blockstates
  worldedit_cancel_reason_max_entities: Too many entities
  worldedit_cancel_reason_max_iterations: Max iterations
  worldedit_cancel_reason_max_fails: Outside allowed region (bypass with /wea)
  worldedit_cancel_reason_no_region: No allowed region (bypass with /wea)
  worldedit_failed_load_chunk: '&cSkipped loading chunk: &7%s0;%s1&c. Try increasing
    chunk-wait.'
history: {}
navigation:
  ascend_fail: No free spot above you found.
  ascended_plural: Ascended %s0 levels.
  ascended_singular: Ascended a level.
  unstuck: There you go!
  descend_fail: No free spot below you found.
  descend_plural: Descended %s0 levels.
  descend_singular: Descended a level.
  whoosh: Whoosh!
  poof: Poof!
  thru_fail: No free spot ahead of you found.
  up_fail: You would hit something above you.
  no_block: No block in sight! (or too far)
selection:
  sel_cuboid: 'Cuboid: left click for point 1, right click for point 2'
  sel_cuboid_extend: 'Cuboid: left click for a starting point, right click to extend'
  sel_2d_polygon: '2D polygon selector: Left/right click to add a point.'
  sel_ellipsiod: 'Ellipsoid selector: left click=center, right click to extend'
  sel_sphere: 'Sphere selector: left click=center, right click to set radius'
  sel_cylindrical: 'Cylindrical selector: Left click=center, right click to extend.'
  sel_max: '%s0 points maximum.'
  sel_fuzzy: 'Fuzzy selector: Left click to select all contingent blocks, right click
    to add'
  sel_convex_polyhedral: 'Convex polyhedral selector: Left click=First vertex, right
    click to add more.'
  sel_list: For a list of selection types use:&c //sel
  sel_modes: 'Select one of the modes below:'
tips:
  tip_cancel: 'Tip: You can cancel an edit with `//cancel`'
  tip_download: 'Tip: Download your clipboard with `//download`'
  tip_sel_list: 'Tip: See the different selection modes with &c//sel list'
  tip_select_connected: 'Tip: Select all connected blocks with //sel fuzzy'
  tip_set_pos1: 'Tip: Use pos1 as a pattern with &c//set pos1'
  tip_farwand: 'Tip: Select distant points with &c//farwand'
  tip_fast: '&7Tip: Set fast and without undo using &c//fast'
  tip_mask: '&7Tip: Set a global destination mask with &c/gmask'
  tip_mask_angle: 'Tip: Replace upward slopes of 3-20 blocks using&c //replace /-20:-3
    bedrock'
  tip_set_linear: '&7Tip: Set blocks linearly with&c //set #l3d:wood,bedrock'
  tip_surface_spread: '&7Tip: Spread a flat surface with&c //set #surfacespread:5:0:5:#existing'
  tip_set_hand: '&7Tip: Use your current hand with &c//set hand'
  tip_replace_id: '&7Tip: Replace only the block id:&c //replace woodenstair #id:cobblestair'
  tip_replace_light: 'Tip: Remove light sources with&c //replace #brightness:1:15
    0'
  tip_tab_complete: 'Tip: The replace command supports tab completion'
  tip_flip: 'Tip: Mirror with &c//flip'
  tip_deform: 'Tip: Reshape with &c//deform'
  tip_transform: 'Tip: Set a transform with &c//gtransform'
  tip_copypaste: 'Tip: Paste on click with &c//br copypaste'
  tip_source_mask: 'Tip: Set a source mask with &c/gsmask <mask>&7'
  tip_replace_marker: 'Tip: Replace a block with your full clipboard using &c//replace
    wool #fullcopy'
  tip_paste: 'Tip: Place with &c//paste'
  tip_lazycopy: 'Tip: lazycopy is faster'
  tip_rotate: 'Tip: Orientate with &c//rotate'
  tip_copy_pattern: 'Tip: To use as a pattern try &c#copy'
  tip_lazycut: '&7Tip: It is safer to use &c//lazycut'
  tip_regen_0: 'Tip: Use a biome with /regen [biome]'
  tip_regen_1: 'Tip: Use a seed with /regen [biome] [seed]'
  tip_biome_pattern: 'Tip: The &c#biome:forest&7 pattern can be used in any command'
  tip_biome_mask: 'Tip: Restrict to a biome with the `$jungle` mask'
